<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fe92fe396bdb3ef81edd3e7ce1951636">
  <dict>
    <!--2023-02-11 09:55:10.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 09:55:10.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 09:55:10.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP768</string>
    <!--2023-02-11 09:55:10.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2023-02-11 09:55:10.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 09:55:10.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 09:55:10.000-->
    <int key="Ikev2IntervalToSend">3</int>
    <!--2023-02-11 09:55:10.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 09:55:10.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-02-11 09:55:10.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 09:55:10.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:55:10.000-->
    <int key="carrier_conference_replace_uri">5</int>
    <!--2023-02-11 09:55:10.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:55:10.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-02-11 09:55:10.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:55:10.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:55:10.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:55:10.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-02-11 09:55:10.000-->
    <string key="vowifiHplmnListItem">41903, epdg.epc.mnc003.mcc419.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:55:10.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 09:55:10.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 09:55:10.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 09:55:10.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-02-11 09:55:10.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
